<!-- This file is part of the FlOpEDT/FlOpScheduler project.               -->
<!-- Copyright (c) 2017                                                    -->
<!-- Authors: Iulian Ober, Paul Renaud-Goud, Pablo Seban, et al.           -->
<!--                                                                       -->
<!-- This program is free software: you can redistribute it and/or modify  -->
<!-- it under the terms of the GNU Affero General Public License as        -->
<!-- published by the Free Software Foundation, either version 3 of the    -->
<!-- License, or (at your option) any later version.                       -->
<!--                                                                       -->
<!-- This program is distributed in the hope that it will be useful, but   -->
<!-- WITHOUT ANY WARRANTY; without even the implied warranty of            -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      -->
<!-- Affero General Public License for more details.                       -->
<!--                                                                       -->
<!-- You should have received a copy of the GNU Affero General Public      -->
<!-- License along with this program. If not, see                          -->
<!-- <http://www.gnu.org/licenses/>.                                       -->
<!--                                                                       -->
<!-- You can be released from the requirements of the license by purchasing-->
<!-- a commercial license. Buying such a license is mandatory as soon as   -->
<!-- you develop activities involving the FlOpEDT/FlOpScheduler software   -->
<!-- without disclosing the source code of your own applications.          -->

{% load static %}

<!DOCTYPE html>
<html lang="fr">
<head>
<style>
</style>
<link rel="stylesheet" href="{% static "base/header.css" %}" />
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=5AeyQYqgW7">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=5AeyQYqgW7">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=5AeyQYqgW7">
<link rel="manifest" href="/site.webmanifest?v=5AeyQYqgW7">
<link rel="mask-icon" href="/safari-pinned-tab.svg?v=5AeyQYqgW7" color="#858585">
<link rel="shortcut icon" href="/favicon.ico?v=5AeyQYqgW7">
<meta name="msapplication-TileColor" content="#048c04">
<meta name="theme-color" content="#000000">
<script src="{% static 'base/jquery.min.js' %}"></script>
<script src="{% static 'base/d3.v4.min.js' %}"></script>
<script src="{% static 'base/loader.js' %}"></script>
<script>var url_logo = "{% static 'base/logo-clock.svg' %}";</script>
<!-- script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script -->
<title>{% block title %}Emplois du temps{% endblock %}</title>
</head>
<body>
  <div id="loader" class="loader" style="visibility:hidden;"></div>
<!--<header>Emplois du temps</header>-->
    <nav id="menu-edt">
      <a class="hide_this_link" target="_blank" href="https://framagit.org/flopedt/flopedt" id="live-logo"  style="padding: 0px 0px 0px 0px; float: left">
			</a>
			<div id="full_logo">
				<span id="acro_logo">Fl<span id=opRed >Op</span>EDT<br></span>
				{% autoescape off %}
				<span id="head_logo">
					<!--{{ image }}-->
				</span>
				{% endautoescape %}
				<a id="agpl" href="https://www.gnu.org/licenses/agpl-3.0.en.html">
					<img src="{% static 'base/agplv3-88x31.png'%}" height="31" width="88" alt="AGPL v.3"/>
				</a>
			</div>

       {% block nav %}
       <ul>
				{% if department %}
				<li><a href="{% url "base:edt" department %}">Consulter</a></li>
				<li><a href="{% url "base:decale" department %}">Décaler/Annuler</a></li>
				<li><a href="{% url "base:stype" department %}">Semaine type</a></li>
        <li><a href="{% url "base:roomAvailable" department %}">Salles Dispos</a></li>
				<li><a href="{% url "ics:index" department %}">iCal</a></li>
				<li><a href="{% url "base:aide" department %}">Aide</a></li>
				<li><a href="{% url "base:contact" department %}">Contact</a></li>
				{% if user.is_authenticated and user.is_superuser %}
					<li><a href="{% url "solve_board:main_board" department %}">Générer</a></li>
					<li><a href="{% url "base:statistics" department %}">Statistiques</a></li>
					<li><a href="{% url "admin:index" %}">Admin</a></li>
				{% endif %}
				{% endif %}
				<li style="float:right">
				{% if user.is_authenticated %}
						{% if department %}
							<a href="{% url "people:logout" %}?next={% url "base:edt" department %}">Déconnexion</a>
						{% elif not 'accounts' in request.path %}
							<a href="{% url "people:logout" %}?next={{request.path}}">Déconnexion</a>
						{% else %}
							<a href="{% url "people:logout" %}">Déconnexion</a>
						{% endif %}
				{% else %}
					<a href="{% url "people:login" %}?next={{request.path}}">Se connecter</a>
				{% endif %}
				</li>
				<li style="float:right">{% if user.is_authenticated %}
					<a href="{% url "people:change_redirect" %}">Connecté&middot;e sous {{ user.username }} </a> {% endif %}
				</li>
       </ul>
       {% endblock %}
   </nav>
   <section id="content">
       {% block content %}{% endblock %}
   </section>

   <script src="{% static 'base/logo.js' %}";></script>
   <script>

   </script>

</body>
</html>
